Ptex

Public Attributes | List of all members
PtexReader::FaceEdit Struct Reference

`#include <PtexReader.h>`

## Public Attributes
FilePos | pos
int | faceid
FaceDataHeader | fdh

## Detailed Description

Definition at line 695 of file PtexReader.h.

## Member Data Documentation

## ◆ faceid

int PtexReader::FaceEdit::faceid

Definition at line 698 of file PtexReader.h.

Referenced by PtexReader::readEditFaceData(), and PtexReader::readLevel().

## ◆ fdh

FaceDataHeader PtexReader::FaceEdit::fdh

Definition at line 699 of file PtexReader.h.

Referenced by PtexReader::readEditFaceData(), and PtexReader::readLevel().

## ◆ pos

FilePos PtexReader::FaceEdit::pos

Definition at line 697 of file PtexReader.h.

Referenced by PtexReader::readEditFaceData(), and PtexReader::readLevel().

The documentation for this struct was generated from the following file:

- PtexReader.h